# Sway Config: Input Config
#
# Thurstylark

# Cursor hide delay (in ms)
set $cursor-delay "4000"

set $touchpad "2:7:SynPS/2_Synaptics_Touchpad"
set $trackpoint "2:10:TPPS/2_IBM_TrackPoint"
set $trackpoint2 "1267:41:Elan_TrackPoint"

# Touchpad options
input $touchpad {
	pointer_accel 0.5
}

# Disable Trackpoint
input $trackpoint events disabled
input $trackpoint2 events disabled

# Hide cursor after delay
seat * hide_cursor $cursor-delay
